Skip to main content
GET
Get pending human evaluations

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Query Parameters

productIds
string[]

Filter by product IDs

sort
string[]

Sort instructions (field and direction pairs)

limit
integer
default:10000

Maximum number of results

Required range: 0 <= x <= 9007199254740991
offset
integer
default:0

Number of results to skip

Required range: x >= 0
monitorIds
string[]

Filter by monitor IDs (returns only evaluations dispatched by the given monitors)

monitorAlertIds
string[]

Filter by monitor alert IDs (returns only the evaluations of the sessions the alert linked when it opened (its bad sessions, or its sessions with no score), made by the alert's monitor, on the alert's metric family, or on the families a Specification alert measured when it opened). At most 10 IDs.

Maximum array length: 10

Response

Pending human evaluations retrieved successfully

evaluations
object[]
required
total
integer
required
claimedByOthers
integer
required

Pending evaluations in the same scope that another user has claimed and not yet submitted.